-- 基础信息
base_info = {
	group_id = 133225190
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 190001, gadget_id = 70500000, pos = { x = -6059.792, y = 202.449, z = -2513.362 }, rot = { x = 332.626, y = 34.541, z = 21.989 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 190002, gadget_id = 70500000, pos = { x = -6061.917, y = 202.251, z = -2516.147 }, rot = { x = 326.654, y = 55.552, z = 6.492 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 190003, gadget_id = 70500000, pos = { x = -6070.757, y = 202.825, z = -2529.619 }, rot = { x = 0.000, y = 0.000, z = 28.734 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 190004, gadget_id = 70500000, pos = { x = -6062.312, y = 203.557, z = -2523.179 }, rot = { x = 0.000, y = 0.000, z = 36.112 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 190006, gadget_id = 70500000, pos = { x = -6070.937, y = 203.001, z = -2527.408 }, rot = { x = 347.259, y = 47.765, z = 30.372 }, level = 33, point_type = 1008, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 190001, 190002, 190003, 190004, 190006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
